.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left:      0;
  top:      2.0em; /* match top ul list item height */
  z-index:    99;
}

.sf-menu a {
border:0;
  padding:     0 10px 0 4px;
  text-decoration:none;
font-size: 19px;
font-weight:normal;
line-height: 28px;
font-family: Tahoma, Georgia, Arial, sans-serif;
}
.sf-menu a, .sf-menu a:visited, .sf-menu a:hover  { /* visited pseudo selector so IE6 applies text colour*/
  color:      #fff;
}

.sf-menu li {
  background:    none;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
  outline:    0;
color: #ccc;
background:none;
text-decoration: underline;
}

/* =======================================
    Top Menu aka Main Menu
    ======================================= */
.sf-menu {
  float:      right;
  margin-bottom:  1em;
}
    .moduletable_topmenu{
    padding:2px 0 0 19px;
    height: 28px;
    margin: 0;
    width: 1000px;
  margin: 0 auto;
  text-align:center;
  }

    .moduletable_topmenu ul{
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-size: 13px;
  font-family:Tahoma, Georgia, Arial;
  cursor: default;
  width: auto;
  color:#FFFFFF;
  font-weight:bold;
  
    }

    .moduletable_topmenu li{
  margin: 0;
  padding: 0;
  list-style-type: none;
  position: relative;
  text-align: left;
  cursor: pointer;
  /*width: 8em;*/
  padding:0 2px;
  float: left;
    }
  
    .moduletable_topmenu .separator {
  margin:5px 0;
  padding: 0;
  list-style-type: none;
  position: relative;
  text-align: left;
  cursor: pointer;
  /*width: 8em;*/
  padding:0 1px 0 0;
  float: left;
  font-weight:normal;
  color:#000;
  }
    .moduletable_topmenu li ul {
    position: absolute;
    width: 135px;
    left: -999em;
  border: 1px solid #CCC;
  background:#0066cc;
    top: 27px;
    }
    .moduletable_topmenu li:hover ul {
    left: auto;
    }
    .moduletable_topmenu li ul li {
    width: 135px;
    padding: 0;

    }

    .moduletable_topmenu li a{
    display: block;
    padding: 5px 2px 5px 2px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
  height: 50px;
    }
    html>body .moduletable_topmenu li a {
    width: auto;
    }

    .moduletable_topmenu li ul li a {
    width: 129px;
  background:#0066cc;
    color: #fff;
       /* ---
       filter:alpha(opacity=80);
       -moz-opacity: 0.8;
       opacity: 0.8;*/
  height:160%;
  text-indent: 4px;
    }


    .moduletable_topmenu li a:hover,a#active_menu:link,a#active_menu:visited{
    color: #fff000;
    text-decoration: none;
       /* ---
       filter:alpha(opacity=100);
       -moz-opacity: 1.0;
       opacity: 1.0;*/
    }

    .moduletable_topmenu li ul li a:hover {
    background-color: #e22f00;
    color: #fff000;
    background: #1A76D1;

    }

    .moduletable_topmenu li:hover ul, .moduletable_topmenu li.sfhover ul {
    left: auto;
    }


    .moduletable_topmenu ul li.active a {
  color:#FFFF00;
    text-decoration: none;
    }
    .moduletable_topmenu li.parent.active a {
    color: #fff000;
    text-decoration: none;
    }
    .moduletable_topmenu li.parent.active a:hover {
    color: #fff000;  
    }

    .moduletable_topmenu li.parent.active ul li a {
    color: #fff000;
    text-decoration: none;
    }
    .moduletable_topmenu li.parent.active ul li a:hover {
    color: #fff000;
    text-decoration: none;
    }


.topmenu .menu{
margin:0px;
padding:0px;
list-style:none;
}
.topmenu .menu li{
list-style:none;display: inline;
}
.topmenu .menu li a{
padding: 0 10px 0 4px;
text-decoration: none;
font-size: 19px;
color: #fff;
font-weight: normal;
line-height: 28px;
font-family: Tahoma, Georgia, Arial, sans-serif;
}
.topmenu .menu li a:hover, .topmenu .menu li.active a{
color: #ccc;
text-decoration:underline;
}
.menu-tips .active a{
color: #ccc;
}
.welcomeh2{
font-family: Tahoma, Georgia, Arial, sans-serif;
font-size: 20px;
clear: both;
padding-top: 10px;
border: none;
color: #990000;
font-weight: bold;
}
.bfElemWrap{
   
    background: #eff5fa!important;
   
}

.bfQuickMode .bfLabelLeft label {
font-family: Arial, Verdana, sans-serif;    font-size: 14px;}
 